
.c-products-parts-annotation.caution {
	color: #E52D2D;
}

.c-heading-3.c-heading-3--simple.subhead {
	margin-top: 0;
	margin-bottom: 5px;
}
h4.c-heading-3__title {
	font-size:111%;
}

.mouse-list-block {
	margin-bottom:40px;
}

ul.c-bullet-list {
	margin-bottom:20px;
}
span.c-products-parts-annotation {
	padding-left: 0;
}
.c-bullet-list li {
	font-size:108%;
}
.c-bullet-list li .c-bullet-list li {
	font-size:100%;
}


.c-order-list.firstrelease.c-order-list > li::before {
    content: "・";
}



table.dl-list.c-common-table {
	table-layout: fixed;
	margin-top:36px;
}
table.dl-list.c-common-table th {
	padding: 10px;
	text-align:center;
}
table.dl-list.c-common-table td {
	padding: 10px;
	text-align:center;
}

table.dl-list.c-common-table th.version {
	width:8%;
}
table.dl-list.c-common-table th.release-note {
	width:55%;
}
table.dl-list.c-common-table th.os {
	width:8%;
}

table.dl-list.c-common-table td.release-note {
	text-align:left;
}
table.dl-list.c-common-table td.release-note p {
	margin-bottom:5px;
	font-size:85%;
}
table.dl-list.c-common-table td.release-note ul {
	font-size:93%;
}

table.dl-list.c-common-table td.download {
}
table.dl-list.c-common-table td.download p {
	margin-top:5px;
	font-size:85%;
}


table.dl-list.c-common-table .p-download-license-button {
	margin-top:0;
}
